<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">0d5e8419-35cc-43ad-9bdb-85513b9173ef</string>
    <string name="iwek">vD3R7j0BYiYarl50lnalduvblqbfUl1JUUOnXcVR9GY=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgzVaU7n5Dkz3jQ4sKZfog/ztjToK5x8G+E0UgdhxXR8ihRANCAARvrpNA+8oIUqRHgg9Hvw9+iy5XIUiANBZ4ZiUGyeZ7fxCjP8SYIhqx0b2u2DDQzfkJSHgooEScnY26Kg8+7PkY</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEb66TQPvKCFKkR4IPR78PfosuVyFIgDQWeGYlBsnme38Qoz/EmCIasdG9rtgw0M35CUh4KKBEnJ2NuioPPuz5GA==</string>
    <int name="version" value="10" />
</map>
